### Property

# GUPnPAV DIDLLiteContainer:child-count

#### Declaration

    property child-count: int [ read, write ]

#### Description [src]

The child count of this container.

Type:`gint`

Default value | 0
Getter method | `gupnp_didl_lite_container_get_child_count()`
Setter method | `gupnp_didl_lite_container_set_child_count()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no